# WeightHandler< T > Class Template Reference

WeightHandlerHandler class. More...

Inheritance diagram for WeightHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::WeightHandler< T >

WeightHandlerHandler class.

Definition at line 99 of file regexp.hh.